<?php
include 'conexao.php';
$resultado="null";
$inscricao=0;
if(isset($_GET["r"])){
    $resultado=(!empty($_GET['r'])) ? "'".  $_GET['r']."'"  : "null"; 
}
if(isset($_GET["i"])){
    $inscricao=$_GET["i"]; 
}
$sql="update inscricoes set resultado=$resultado, data_resultado=curdate() where id=$inscricao";
//echo $sql;
$res=  mysqli_query($conexao,$sql);

?>


